@charaset utf-8;

/* ========================================================
page_top.css - トップページ用カスタムスタイル
======================================================== */
.top-body .header {
  position: absolute;
  z-index: 99;
}

.mainvisual {
  min-width: 100%;
  position: relative;
  height: 100vh;
}

.slide-caption {
  display: block;
  font-family: 'NotoSans', sans-serif;
  font-size: 4rem;
  position: absolute;
  color: #fff;
  font-weight: 800;
}

.vie-txt.slide-caption {
  font-family: "Times New Roman", serif;
}

.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next {
  top: 55% !important;
}

.slide-caption01 {
  text-align: center;
}

.slide-caption span {
  float: left;
}

.jsSliderTop li:first-child .slide-caption {
  width: 450px;
  top: 29.9rem;
  top: 60%;
  left: 58%;
  transform: translate(-58%,-60%);
  margin: 0 auto;
  text-align: center;
  line-height: 1.2;
}

.jsSliderTop li:first-child .slide-caption span:last-child {
  margin-left: 2rem;
}

.jsSliderTop li:nth-child(2) .slide-caption {
  width: 600px;
  bottom: 5.8rem;
  right: 19rem;
}

.jsSliderTop li:nth-child(3) .slide-caption {
  bottom: 11rem;
  right: 11rem;
}

.jsSliderTop li:nth-child(4) .slide-caption {
  bottom: 9.8rem;
  left: 12.8rem;
}

.slide-txt-ani {
  font-size: 8rem;
  margin: -2.7rem 0 0;
}

.top-btn-01 {
  font-weight: 800;
  font-size: 2.4rem;
  letter-spacing: 0.4rem;
  position: relative;
  width: 600px;
  border: none;
}

.top-btn-01::before, .top-btn-01::after, .top-student-more::before, .top-student-more::after {
  position: absolute;
  content: "";
  width: 0;
  height: 3px;
  background: #FCE212;
  transition: all 0.2s linear;
  z-index: 9;
}

.top-btn-01::after, .top-student-more::after {
  right: 0;
  bottom: 0;
  transition-delay: 0.2s;
}

.top-btn-01::before, .top-student-more::before {
  top: 0;
  left: 0;
  transition-delay: 0.6s;
}

.top-btn-01:hover::before, .top-student-more:hover::before {
  transition-delay: 0s;
}

.top-btn-01:hover::before, .top-btn-01:hover::after, .top-student-more:hover::before, .top-student-more:hover::after {
  width: 100%;
}

.top-btn-01:hover .top-border::before, .top-btn-01:hover .top-border::after, .top-student-more:hover .top-border::before, .top-student-more:hover .top-border::after {
  height: 100%;
}

.top-btn-01:hover .top-border::after, .top-student-more:hover .top-border::after {
  transition-delay: 0.2s;
}

.top-btn-01:hover::after, .top-student-more:hover::after {
  transition-delay: 0.4s;
}

.top-btn-01:hover .top-border::before, .top-student-more:hover .top-border::before {
  transition-delay: 0.6s;
}

.top-btn-01.btn-theme-01:hover, .top-btn-01.btn-theme-01:active, .top-btn-01.btn-theme-01:focus {
  background: none;
  color: #172071;
}

.blue-border {
  border: 1px solid #172071;
  padding: 2rem 0 4rem 0;
}

.top-student-more .btn-border {
  border: 1px solid #fff;
  padding: 1.5rem 0.8rem;
}

.btn-border {
  border: 1px solid #172071;
  padding: 2rem;
}

.top-border {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.top-border::before, .top-border::after {
  position: absolute;
  content: "";
  width: 3px;
  height: 0;
  background: #FCE212;
  transition: all 0.2s linear;
  z-index: 99;
}

.top-border::before {
  transition-delay: 0s;
  bottom: 0;
  left: 0;
}

.top-border::after {
  top: 0;
  right: 0;
  transition-delay: 0.4s;
}

.longterm-bg {
  background-image: url(../../img/top/student_longterm.png);
  background-size: cover;
  background-position: center;
}

.summer-bg {
  background-image: url(../../img/top/student_summer.png);
  background-size: cover;
  background-position: center;
}

.shortterm-bg {
  background-image: url(../../img/top/student_shortterm.png);
  background-size: cover;
  background-position: center;
}

.news-btn {
  width: 60px;
  position: fixed;
  top: 40%;
  right: 0;
  z-index: 99999;
  transform: translate(0, -50%);
}

.news-btn a:hover {
  opacity: .8;
}

.news-btn img {
  max-width: 100%;
}

@media screen and (min-width: 768px) {
  div#layerslider {
    height: 100vh !important;
    overflow: hidden;
  }
  .ls-wrapper.ls-bg-outer {
    height: 100vh !important;
    overflow: hidden;
  }
}

/* sp */
@media screen and (max-width: 767px) {

  .slide-caption {
    bottom: unset;
    font-size: 1.5rem;
    height: auto;
    width: 80%;
    padding: 1rem;
    top: 40%;
  }

  .slide-txt-ani {
    font-size: 2rem;
    margin: 0;
  }
}

.mainvisual-in {
  position: absolute;
  right: 1rem;
  top: 12.5rem;
  z-index: 98;
  padding: 1rem 1rem 0.8rem 1rem;
  background: rgba(255,255,255,0.6);
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}

.mainvisual-lan-pc {
  float: left;
  margin: 0 0.4rem 0 0;
}

#google_translate_element {
  display: inline-block;
  float: right;
  padding: 0.8rem 0 0 0;
}

.mainvisual-lan-pc .language{
  float: left;
  margin: 0 0.4rem 0 0;
}

.mainvisual-lan-pc .language:last-child {
  margin: 0;
}

.mainvisual-lan-pc .language a {
  width: 36px;
  height: 36px;
  display: block;
  text-indent: -99999px;
}

.mainvisual-lan-pc .language a:hover {
  background: #000;
  color: #fff;
}

.mainvisual-lan-pc .language-ja a {
  background: url(../../img/top/jp.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-ja a:hover {
  background: url(../../img/top/jp_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-en a {
  background: url(../../img/top/en.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-en a:hover {
  background: url(../../img/top/en_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-fr a {
  background: url(../../img/top/french.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-fr a:hover {
  background: url(../../img/top/french_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-che a {
  background: url(../../img/top/che.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-che a:hover {
  background: url(../../img/top/che_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-cht a {
  background: url(../../img/top/cht.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-cht a:hover {
  background: url(../../img/top/cht_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-kr a {
  background: url(../../img/top/korea.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-kr a:hover {
  background: url(../../img/top/kr_hover.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-vn a {
  background: url(../../img/top/vn.png) no-repeat;
  background-size: 100%;
}

.mainvisual-lan-pc .language-vn a:hover {
  background: url(../../img/top/vn_hover.png) no-repeat;
  background-size: 100%;
}

/* sp */
@media screen and (max-width: 767px) {
  .goog-logo-link {
   display:none !important;
  }

  .goog-te-gadget{
   color: transparent !important;
  }

  select.goog-te-combo {
    width: 120px !important;
  }

  .mainvisual {
    height: auto;
  }

  .bx-wrapper {
    height: 235px;
  }

  .bx-viewport {
    height: 235px !important;
  }

  .first, .second, .third, .fourth {
    height: 235px;
  }

  .mainvisual-in {
    background: #172071;
    box-sizing: border-box;
    display: inline-block;
    padding: 1rem 2% 2rem;
    position: relative;
    right: unset;
    top: unset;
    width: 100%;
  }

  .mainvisual-in-sp {
    background: rgba(255, 255, 255, 0.93);
    border: 1px solid;
    border-top: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    color: #172071;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 140px;
    z-index: 95;
  }

  .mainvisual-lan-txt {
    cursor: pointer;
  }

  .mainvisual-lan {
    display: none;
    margin: 0;
    padding: 0 1rem;
  }

  .language {
    border-radius: 0;
    border-top: 1px solid #172071;
    border-right: none;
    border-bottom: none;
    border-left: none;
    font-family: "YuGothicM", sans-serif;
    margin: 0;
    width: 100%;
    height: auto;
  }

  .language.language-ja:hover, .language.language-en:hover, .language.language-fr:hover,
  .language.language-che:hover, .language.language-cht:hover, .language.language-kr:hover,
  .language.language-vn:hover {
    background: transparent;
  }

  .language a {
    position: relative;
    color: #424345;
    border-radius: 0;
    padding: 1.5rem 0 1.5rem 2rem;
    display: block;
    text-align: left;
    line-height: 1.3;
  }

  .language a::before {
    position: absolute;
    content: "";
    width: 7px;
    height: 7px;
    border: 3px solid #000;
    border-radius: 100%;
    top: 1.7rem;
    left: 0;
  }

  .language::after {
    display: none;
  }

  .language-en a::before {
    border-color: #424345;
  }

  .language-fr a::before {
    border-color: #083888;
  }

  .language-che a::before {
    border-color: #E4933A;
  }

  .language-cht a::before {
    border-color: #C82222;
  }

  .language-kr a::before {
    border-color: #006E36;
  }

  .language-vn a::before {
    border-color: #D6378E;
  }

  .top-body .header {
    position: relative;
    z-index: 9999999;
  }
}

/* student */
.top-stu .grid-item {
  height: auto;
  margin: 0 15px 0 0;
  position: relative;
  width: 350px;
}

.top-stu .grid-item:last-child {
  margin: 0 auto;
}

.top-student-wrap {
  background: rgba(25, 45, 114, 0.7098039215686275);
  box-sizing: border-box;
  display: none;
  height: 100%;
  left: 0;
  padding: 7rem 1rem 4rem;
  position: absolute;
  text-align: center;
  transition: all .3s ease-in-out;
  top: 0;
  width: 100%;
}

.w-1080 .grid-item:hover .top-student-wrap {
  display: block;
}

.top-student-tit {
  color: #fff;
  letter-spacing: 5px;
  line-height: 1.5;
}

.top-student-more {
  box-sizing: border-box;
  color: #fff;
  display: block;
  position: relative;
  margin: 0 auto;
  width: 190px;
}

.news-btn {
  width: 51px;
  z-index: 99;
}
/* sp */
@media screen and (max-width: 767px) {
  .top-course-txt-01 .ttl-level-04, .top-course-txt-02 .ttl-level-04 {
    font-size: 1.6rem;
  }

  .top-course-txt-01 p, .top-course-txt-02 p {
    font-size: 1.2rem;
    line-height: 1.4;
  }

  .top-stu .grid {
    display: inline-block;
    margin: 0 auto 6rem;
    width: 100%;
  }

  .top-stu .grid-item {
    margin: 0 auto 2rem;
    width: 280px;
  }

  .top-student-wrap {
    padding: 6rem 2rem 4rem;
  }

  .top-student-tit {
    letter-spacing: 2px;
    font-size: 1.6rem;
  }

  .top-student-more {
    font-size: 1.2rem;
    width: 150px;
  }
}

/*top-course*/
.top-course {
  min-width: 1080px;
}

.top-coure-link {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0;
  position: relative;
}

.top-course-txt-01 {
  background: rgba(255, 255, 255, 0.6);
  bottom: 7%;
  color: #212974;
  height: auto;
  left: 0;
  padding: 2.5rem;
  position: absolute;
  width: 230px;
}

.top-link-bg {
  visibility: hidden;
}

.top-link-bg {
  background: rgba(33, 41, 116, 0.6);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 2;
}

.top-coure-link:hover {
  background: #172071;
  margin: 0;
}

.top-coure-link:hover .top-link-bg {
  visibility: visible;
}

.top-coure-link img {
  -moz-transition: -moz-transform 0.5s linear;
  -webkit-transition: -webkit-transform 0.5s linear;
  -o-transition: -o-transform 0.5s linear;
  -ms-transition: -ms-transform 0.5s linear;
  transition: transform 0.5s linear;
}

.top-coure-link:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.top-coure-link:hover .top-course-txt-01 {
  background: none;
  color: #fff;
  height: auto;
  padding: 3rem;
  z-index: 3;
}

.top-course-txt-02 {
  background: rgba(255, 255, 255, 0.6);
  bottom: 10%;
  color: #212974;
  font-size: 1.4rem;
  left: 0;
  height: 80px;
  padding: 3rem 0 0 3rem;
  position: absolute;
  width: 240px;
}

.top-coure-link:hover .top-course-txt-02 {
  background: none;
  width: 265px;
  height: 80px;
  color: #fff;
  padding: 3rem 0 0 3rem;
  z-index: 3;
}
/*top-about*/
.top-about {
  min-width: 1080px;
  display: table;
  margin: 0 auto;
  width: 100%;
}

.top-about-tit {
  background-image: url(../../img/top/title-bk-about.png);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: 200px;
  position: relative;
}

/*top-feature*/
.top-feature {
  min-width: 1080px;
  margin: 0 auto 120px;
}

.top-feature-tit {
  background-image: url(../../img/top/title-bk-feature.png);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: 200px;
  position: relative;
}

.top-f-blk {
  float: left;
  margin: 0 70px 0 0;
  width: calc((100% - 14rem) / 3);
}

.top-f-ttl {
  border-bottom: 1px solid #3B4282;
  margin: 0 auto 5rem;
  text-align: center;
  width: 285px;
}

.top-f-img-01 {
  display: block;
  height: 120px;
  margin: 0 auto 35px;
  width: auto;
}

.top-f-img-02 {
  display: block;
  height: 87px;
  margin: 17px auto 51px;
  width: auto;
}

.top-f-img-03 {
  display: block;
  height: 97px;
  margin: 17px auto 41px;
  width: auto;
}

.top-f-blk:nth-child(3) {
  margin: 0;
}
/*top-accom*/
.top-accom {
  min-width: 1080px;
  margin: 0 auto 120px;
}

@keyframes border-width {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

@keyframes border-height {
  0% {
    height: 0;
  }

  100% {
    height: 100%;
  }
}
/*top-student*/
.top-stu {
  min-width: 1080px;
}

.top-stu-tit {
  background-image: url(../../img/top/title-bk-student.png);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: 200px;
  position: relative;
}
/*top-news*/
.top-news {
  min-width: 1080px;
}

.top-news-tit {
  background-image: url(../../img/top/title-bk-news.png);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: 200px;
  position: relative;
}

.top-fb {
  width: 427px;
  float: left;
}

.top-news-in {
  float: right;
  width: calc(100% - 427px);
}

.tijs-news {
  border-bottom: 2px solid #3a4281;
  color: #172071;
  font-size: 2.2rem;
  font-weight: 800;
  margin: 0 0 30px 0;
  padding: 0 0 10px 0;
}

.news-date {
  background: #d9dcef;
  color: #172071;
  display: inline-block;
  font-size: 1.6rem;
  margin: 0 35px 0 0;
  padding: 15px 30px;
}

.news-txt {
  color: #393939;
  font-size: 1.6rem;
  float: right;
  line-height: 1.8;
  width: 420px;
  padding: 1rem 0 0 0;;
}

.news-txt span {
  font-weight: 800;
}

.news-txt a {
  color: #393939;
}

.news-txt:hover {
  text-decoration: none;
}

.news-list {
  height: 335px;
  overflow-y: scroll;
  margin-bottom: 4rem;
  display: block;
}

.news-list li {
  padding: 0 0 25px 0;
}

.top-news-in .top-btn-01 {
  width: 100%;
}

.news-vie {
  font-family: "Times New Roman", serif;
}

/*top-access*/
.ttl-en {
  display: block;
  font-size: 1.3rem;
  font-weight: 800;
}

.top-news .w-1160 {
  margin: 100px auto 0;
}

.top-access {
  min-width: 1080px;
}

.top-access-link {
  color: #393939;
  display: block;
  font-size: 1.65rem;
  line-height: 1.8;
  padding: 0 0 10px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .top .w-1280-top {
    padding: 0;
  }

  .top-course .ttl {
    padding: 2rem 0;
    line-height: 1.4;
  }

  .ttl-en {
    font-size: 2rem;
  }

  .top-course,.top-feature,.top-accom,.top-stu,.top-about {
    min-width: 100%;
    margin: 0 auto;
    padding-bottom: 6rem;
  }

  .top-about .s-fs-20,.top-f-blk .s-fs-20,.top-accom .s-fs-20 {
    font-size: 1.5rem;
    letter-spacing: 0.1rem;
  }

  .top-stu,.top-access,.top-news {
    min-width: 100%;
    margin: 0 auto;
    padding-bottom: 0rem;
  }

  .top-coure-link {
    height: auto;
  }

  .top-coure-link img {
    height: auto;
  }

  .top-coure-link:hover img {
    display: block;
    height: 95%;
    margin: 0 auto;
    width: 95%;
  }

  .top-course-txt-01, .top-course-txt-02 {
    bottom: 10px;
    height: auto;
    width: 200px;
    padding: 2rem 1rem;
  }

  .top-course-txt-01 .ttl-level-04, .top-course-txt-02 .ttl-level-04 {
    font-size: 2rem;
    padding: 0 0 0.5rem 0;
  }

  .top-coure-link:hover .top-course-txt-02 {
    background: none;
    bottom: 10px;
    height: 50px;
    width: 220px;
    padding: 1rem 1rem 0.5rem;
  }

  .top-coure-link:hover .top-course-txt-01 {
    background: none;
    bottom: 10px;
    height: auto;
    width: 220px;
    padding: 2rem 1rem;
  }

  .top-about .w-1160 {
    margin: 2rem auto 2rem;
  }

  .top-f-blk, .top-f-blk:nth-child(3) {
    float: none;
    margin: 0 auto 6rem;
    width: 98%;
  }

  .top-f-blk:nth-child(1) img {
    height: 110px;
    margin: 0 auto 20px;
  }

  .top-f-blk:nth-child(2) img {
    height: 110px;
    margin: 0 auto 20px;
  }

  .top-f-blk:nth-child(3) img {
    height: 110px;
    margin: 0 auto 20px;
  }

  .top-f-ttl {
    margin: 0 auto 2rem;
    width: auto;
  }

  .top-accom .btn-wrap {
    overflow: hidden;
    margin: 6rem 0 0;
  }

  .top-news-in {
    float: none;
    width: 100%;
  }

  .top-btn-01 {
    font-size: 2rem;
    margin: 0;
    width: 90%;
  }

  .top-news-in .top-btn-01 {
    margin: 3.5rem 0 4rem;
  }

  .top-news .w-1160 {
    margin: 3rem auto 0;
  }

  .top-fb {
    float: none;
    margin: 4rem auto 6rem;
    text-align: center;
    width: 100%;
  }

  .news-date {
    display: block;
    margin: 0 0 20px 0;
    padding: 10px 15px;
    width: 130px;
  }

  .news-txt {
    font-size: 1.9rem;
    float: none;
    width: 100%;
  }

  .news-list {
    margin-bottom: 0;
  }

  .top-access-tit .ttl {
    padding: 2rem 0;
  }

  .top-access-wrap .s-pt-25,.top-access-wrap .s-mb-60 {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #common-bgndVideo, #summer-bgndVideo, #summer-bgndVideo-02 {
    height: 200px !important;
  }

  .w-1080 .grid-item:hover .top-student-wrap {
    display: none;
  }

  .top-about-tit, .top-feature-tit, .top-stu-tit, .top-news-tit {
    background-attachment: inherit;
  }

  .top-student-zh .video_bg {
    display: none;
  }

  .top-student-zh .longterm-bg, .top-student-zh .summer-bg, .top-student-zh .shortterm-bg {
    height: 200px;
  }

}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
  .mainvisual {
    height: auto;
  }

  .bx-wrapper {
    height: 600px;
  }

  .bx-viewport {
    height: 600px !important;
  }

  .first, .second, .third, .fourth {
    height: 600px;
  }
}
